<?php

/**
 * Copyright (c) 2016, BitKassa B.V.
 * All rights reserved. 
 * 
 * Redistribution and use in source and binary forms, with or without 
 * modification, are permitted provided that the following conditions are met: 
 * 
 * - Redistributions of source code must retain the above copyright notice, 
 *    this list of conditions and the following disclaimer.
 * - Redistributions in binary form must reproduce the above copyright 
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the distribution.
 * 
 * THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND ANY 
 * EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED 
 * WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE 
 * DISCLAIMED. IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE FOR ANY 
 * DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES 
 * (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR 
 * SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER 
 * CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT 
 * LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY 
 * OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH 
 * DAMAGE. 
 *
 * @category    BitKassa
 * @package     BitKassa_Bitcoin
 * @author      BitKassa (info@bitkassa.nl) / Mollie B.V. (info@mollie.nl)
 * @version     v1.0 (based on Mollie_Ideal v4.7)
 * @copyright   Copyright (c) 2012 Mollie B.V. (http://www.mollie.nl)
 * @license     http://www.opensource.org/licenses/bsd-license.php  Berkeley Software Distribution License (BSD-License 2)
 * 
 **/

/**
 * English language file for bitcoin by BitKassa
 */

// Text
$_['heading_title'] 		= 'Bitcoin by BitKassa';
$_['bitcoin_title'] 		= 'Your bitcoin payment';
$_['text_title'] 			= 'Bitcoin';
$_['text_redirect']			= 'Please click the link below to make a bitcoin payment';
$_['text_declined'] 		= 'Payment was declined';
$_['text_redirected']		= 'The client has been referred to BitKassa';
$_['text_retry']			= 'The client is retrying a new payment';
$_['msg_failed'] 			= 'Unfortunately your bitcoin payment has failed.';

// Response
$_['response_confirmed']    = 'The payment is received and confirmed by the bitcoin network';
$_['response_paid']	        = 'The payment is received, but not yet confirmed by the bitcoin network';
$_['response_none'] 		= 'The payment is not received yet';
$_['response_cancelled'] 	= 'The client has cancelled the payment';
$_['response_failed'] 		= 'Unfortunately the payment has failed. Please try the payment again with the amount of € %s (BTC %s)';
$_['response_expired'] 		= 'The payment has expired';
$_['response_checked'] 		= 'The payment status has already been retrieved';
$_['response_unknown'] 		= 'An unknown error occurred';
$_['response_fraud']		= 'The payment is fraud';
